import React from "react";
import Setup from "./src/boot/setup";


import { Button, View, Text } from 'react-native';
import { createAppContainer } from 'react-navigation';
import { createStackNavigator } from 'react-navigation-stack';

export default class App extends React.Component {
  render() {
    return <Setup />;
  }
}
